Description: Bonjour.

Dans mon code LaTeX, j'inclus (normalement) :
\begin{center}
\includegraphics{fig.1}
\end{center}
Lors de la compilation, j'obtiens aucun probleme avec kile, mais probleme avec AMC :

LaTeX Error: Unknown graphics extension: .1.

Merci de m'apporter vos lumiéres.

History

03/01/2012 09:19 am - Alexis Bienveniie
- Category set to LaTeX

Bonjour.

Quel est la méthode de compilation utilisée par kile ? latex, pdflatex, ou autre ? Je pense que ce n'est pas la méme que celle utilisée par AMC. Je vois
plusieurs pistes :

* il y a une fichier fig.1.eps dans votre répertoire -> en faire une version pdf fig.1.pdf pour que pdflatex fonctionne avec (en utilisant par exemple
epstopdf ou convert) ;

* configurer AMC pour qu'il utilise le méme moteur LaTeX que kile (Edition->Preferences->Projet->Commandes utilisées->Moteur LaTeX).

Cordialement,
AB.

03/07/2012 11:33 pm - Alexis Bienveniie

- Status changed from New to Feedback

09/24/2012 09:30 pm - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from Feedback to Closed
